CVE-2022-41232 – A cross-site request forgery (CSRF) vulnerability in Jenkins Build-Publisher Plugin 1.22 a …

Vuln ID: CVE-2022-41232

Published:  2022-09-21  16:15:10Z

Description: A cross-site request forgery (CSRF) vulnerability in Jenkins Build-Publisher Plugin 1.22 and earlier allows attackers to replace any config.xml file on the Jenkins controller file system with an empty file by providing a crafted file name to an API endpoint.

Source: NVD.NIST.GOV